/**Begin D:\datamodel\imc\1.5\main\rim\pdm\20210530\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FEXPENSE_NO', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FVOUCH_NO', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_VOUCH_RELATION' AND KSQL_COL_NAME ='FRESOURCE') 
 ALTER TABLE T_RIM_VOUCH_RELATION ADD (FRESOURCE NVARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_VOUCH_RELATION' AND KSQL_COL_NAME ='FACCOUNT_DATE') 
 ALTER TABLE T_RIM_VOUCH_RELATION ADD (FACCOUNT_DATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_VOUCH_RELATION' AND KSQL_COL_NAME ='FACCOUNT_TIME') 
 ALTER TABLE T_RIM_VOUCH_RELATION ADD (FACCOUNT_TIME DATETIME );

/**End D:\datamodel\imc\1.5\main\rim\pdm\20210530\RIM_table.sql **/
